
RSB SCXML Engine - Enhancement #2033
[RSBDataParser] Added BoolParser
09/29/2014 07:54 PM - D. Wigand

Status: Resolved Start date: 09/29/2014
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.11
Description

Since there was a need for a BoolParser, I attached the patch containing the parser to this issue. I didn't push that commit right away,
because you may wanna have a look at it first.

Associated revisions
Revision e6f82fd5 - 10/01/2014 01:25 PM - D. Wigand

added a BoolParser to RSBDataParsers

Signed-off-by: Johannes Wienke <jwienke@techfak.uni-bielefeld.de>

fixes #2033

History
#1 - 10/01/2014 01:25 PM - D. Wigand
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e6f82fd583fb9580a1967babc41c26a290ba2fa4.

Files
0001-added-a-BoolParser-to-RSBDataParsers.patch 1.73 KB 09/29/2014 D. Wigand
